From: Ray Roble <[email-masked]>
Date: Tue, 13 Aug 1996 09:34:59 -0600 (MDT)

Ben - could you please put her on one of our projects.

thanks,

--Ray

>From [email-masked] Tue Aug 13 09:30 MDT 1996
Date: Tue, 13 Aug 1996 11:30:30 -0400 (EDT)
From: Amy Elisabeth Balok <[email-masked]>
To: [email-masked]
Subject: prblm (fwd)
Content-Length: 1316
Status: RO

Dr. Roble,
I learned my project number has run out of GAU's this, I spoke with 
someone from SCD and the following was their reply. Could you help me out?
Thank You,
Amy Balok

---------- Forwarded message ----------
Date: Tue, 13 Aug 1996 09:12:22 -0600 (MDT)
From: consulting x1278 <[email-masked]>
To: [email-masked]
Subject: prblm

What I was able to find out is 39310006 is not your number but is an
SCD number that "pops up" when a project is out of GAUS, which is
what happened to you.  You are actually on  28103032, which is a joint
HAO/university number.  In April, this number was allocated a GAU
allocation that was supposed to last the whole year but has already
been depleted.

I recommend you contact Ray roble at HAO and explain the problem.  Ray
may have another project he can put you on or perhaps you know someone,
at Michigan who will add you to their project.

Roy Roble's phone is (303) 497-1562, or e-mail [email-masked]

if Ray is not available try Ben Foster, (303) 497-1595, [email-masked]
or Barbara Emery, (303) 497-1596, [email-masked]

Ben and Barbara work with Ray but Ray would be the best choice to start with.

If I can be of any further help, please let me know.  My phone is
(303) 497-1294, [email-masked]

						 Good luck, Ken Hansen